Results 1 to 3 of 3

Thread: gameboy advance for psp 1.50 ?

                  
   
  1. #1
    DCEmu Newbie
    Join Date
    Sep 2005
    Location
    london
    Age
    31
    Posts
    5
    Rep Power
    0

    Default gameboy advance for psp 1.50 ?

    doas any 1 no what emulator works for psp 1.50 ? or any site ? help ? i tryed vba but dont work.

  2. #2

    Default

    VBA worked for me on 1.5, Possibly the worst emulator i have come across though. Very slow with no option (as far as im aware) to increase clockspeed or frameskip and only one rom at a time allowed.

    Make sure you have renamed the rom to rom.gba. As far as i know there are no other GBA emulators at present.

  3. #3
    DCEmu Regular ataribob's Avatar
    Join Date
    Jul 2005
    Posts
    379
    Rep Power
    54

    Default

    You posted this in the wrong Forum (Submit PSP News Forum) only

    Try the proper forums and you could get an answer

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •